Subject: [tsvwg] FW: New Version Notification for draft-black-tsvwg-ecn-experimentation-02.txt

From: "Black, David" <[email-masked]>
Date: Sat, 29 Oct 2016 02:06:05 +0000

The changes in  the -02 version from the -01 are primarily courtesy of a
thorough review by Bob Briscoe.

Whether to require (MUST) or strongly encourage (SHOULD) use of ECT(0)
and not ECT(1) is an open issue that ought to be discussed in Seoul (TSVWG
is the likely venue).

As an individual, I request that this draft be put on the TSVWG agenda for
Seoul with a request for TSVWG WG adoption.

Thanks, --David

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, October 28, 2016 10:02 PM
To: Black, David
Subject: New Version Notification for draft-black-tsvwg-ecn-experimentation-02.txt

A new version of I-D, draft-black-tsvwg-ecn-experimentation-02.txt
has been successfully submitted by David Black and posted to the
IETF repository.

Name:		draft-black-tsvwg-ecn-experimentation
Revision:	02
Title:		Explicit Congestion Notification (ECN) Experimentation
Document date:	2016-10-28
Group:		Individual Submission
Pages:		12
URL:            https://www.ietf.org/internet-drafts/draft-black-tsvwg-ecn-experimentation-02.txt
Status:         https://datatracker.ietf.org/doc/draft-black-tsvwg-ecn-experimentation/
Htmlized:       https://tools.ietf.org/html/draft-black-tsvwg-ecn-experimentation-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-black-tsvwg-ecn-experimentation-02

Abstract:
   Multiple protocol experiments have been proposed that involve changes
   to Explicit Congestion Notification (ECN) as specified in RFC 3168.
   This memo summarizes the proposed areas of experimentation to provide
   an overview to the Internet community and updates RFC 3168, a
   Proposed Standard RFC, to allow the experiments to proceed without
   requiring a standards process exception for each Experimental RFC to
   update RFC 3168.  Each experiment is still required to be documented
   in an Experimental RFC.  In addition, this memo makes related updates
   to the ECN specifications for RTP in RFC 6679 and to the ECN
   specifications for DCCP in RFC 4341, RFC 4342 and RFC 5622.  This
   memo also records the conclusion of the ECN Nonce experiment in RFC
   3540, obsoletes RFC 3540 and reclassifies it as Historic to enable
   new experimental use of the ECT(1) codepoint.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat